/* ICONS */

// Add here your custom icon font.
// To insert an icon in DOM :
// External: <svg role="img" title="title"><use xlink:href="{{ active_theme_path() }}/assets/icons/svg.svg#icon_name"></use></svg>
// Sprite included in page: <svg role="img" title="title" width="20px" height="20px"><use xlink:href="#icon_name"></use></svg>
// Include a svg without sprite: {% include '@theme/../assets/icons/svg/cart.svg' %}

.stroke {
  stroke: currentColor;
}

.fill {
  fill: currentColor;
}
